Subject: Bug#1116: [X2Go-Dev] Bug#1116: Bug 1116 solved

From: Stefan Baur <[email-masked]>
Date: Tue, 29 Nov 2016 16:21:57 +0100

Am 29.11.2016 um 15:41 schrieb [email-masked]:
> Package: x2goserver
> Version: 4.0.5.1
> Severity: grave
> 
> The problem was similar to bug 1091
> I solved it by removing the command setxkbmap from my .profile

Note that you don't have to remove it completely; wrapping it in a check
like

if test -t 0; then
	your-command-here
fi

should do. This test will only return true if you're runniny a TTY
session, which X2Go does not.

[...]

> I still have problems with sound forwarding

May I suggest you subscribe to x2go-user as well, ask your questions
there, and open a new bug if it turns out to be an actual bug and not
user error?

Kind Regards,
Stefan Baur

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243